Subject: Re: [PATCH 3/9] arm64: tegra: Remove redundant CLKDEV_LOOKUP selects

From: Thierry Reding <[email-masked]>
Date: Mon, 6 Apr 2020 11:12:22 +0200

On Sat, Apr 04, 2020 at 07:51:17PM -0700, Stephen Boyd wrote:
> The arm64 architecture selects COMMON_CLK at the toplevel ARM64 config.
> The COMMON_CLK config option already selects CLKDEV_LOOKUP so it's
> redundant to have this selected again for the Tegra specific config.
> 
> Cc: Paul Walmsley <[email-masked]>
> Cc: Thierry Reding <[email-masked]>
> Cc: Catalin Marinas <[email-masked]>
> Cc: Will Deacon <[email-masked]>
> Cc: <[email-masked]>
> Cc: Arnd Bergmann <[email-masked]>
> Signed-off-by: Stephen Boyd <[email-masked]>
> ---
>  arch/arm64/Kconfig.platforms | 1 -
>  1 file changed, 1 deletion(-)

We rarely touch this, so I think it's fine for this to go through the
clock tree. I'll make a mental note just in case there's going to be
something touching this area in the next release, but I'm sure it'll be
all minor so we could easily work that out:

Acked-by: Thierry Reding <[email-masked]>
_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel